Subject: acka-research-digest V3 #238
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Tuesday, October 13 1998     Volume 03 : Number 238

----------------------------------------------------------------------

Date: Tue, 13 Oct 1998 23:53:50 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: [Fwd: Acka: Proposal 3126 (fwd)]

This is a multi-part message in MIME format.
- --------------20FF54B824AC6A4EB20F9BAD
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Considering all the trouble I had to get JT to go to, to find the burial
message for T240 I just thought I'd repostit for everyone's enjoyment.

most of what is quoted is a clue.

K 2

- --------------20FF54B824AC6A4EB20F9BAD
Content-Type: message/rfc822
Content-Disposition: inline

Date: Tue, 13 Oct 1998 20:45:36 -0700 (PDT)
From: JT <[email-masked]>
To: Kelly Kelly <[email-masked]>
Subject: Re: Acka: Proposal 3126 (fwd)

Here you go.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

- ---------- Forwarded message ----------
Date: Mon, 25 May 1998 08:09:33 -0400 (EDT)
From: K2 <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: Re: Acka: Proposal 3126

Aaron V. Humphrey wrote:

> > Proposal 3126
> > dull name
> > The Gingham Wearer (Tom Walmsley)
>
> > This is a modest proposal.
>
> > Repeal rules 921 and 923 (acid rain dance and amber banana). [I can only
> > recall this ever being used once.]
>
> That's not my fault!  None of the recent 28-sum-digits Proposal authors
> have exercised their Acid Rain Dance privileges(though I don't believe
> anything prohibits them from doing so as many times as they want to, or
> whenever they want to--heck, as author of P1999 I could probably do it
> once I no longer have the Tree).  And people amended it to make it easier,
> too!  And nobody's ever eaten an Amber Banana on me, either!
>
> So okay, maybe it should go, but somebody should at least try it first.

I create a trinket called N-2,bromoacetyl, N-acetyl amine, it is worth A$ 30
and has the description : Useful, dispose of at your own risk...

I bury N-2,bromoacetyl, N-acetyl amine as a treasure and in no way reveal any
part of the map ;)

K 2

> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Jellyfish:Bellybutton
> Current Book--Robert Jordan:The Shadow Rising
> I have a funhouse rearview mirror.

- --------------20FF54B824AC6A4EB20F9BAD--

------------------------------

End of acka-research-digest V3 #238
***********************************